<h1>Login</h1>

<%= form_tag author_sessions_path, method: :post do %>
    <div class="field">
        <%= label_tag :email %>
        <%= text_field_tag :email %>
        <br />
    </div>
    <div class="field">
        <%= label_tag :password %>
        <%= password_field_tag :password %>
        <br />
    </div
    <div class="actions">
        <%= submit_tag "Login" %>
    </div>
<% end %>

<%= link_to 'Back', articles_path %>